RubyGems Navigation menu

groonga-client 0.1.4

Groonga-client gem supports HTTP or [GQTP (Groonga Query Transfer Protocol)](http://groonga.org/docs/spec/gqtp.html) as the protocol using a client. You can use it without groonga package.

Versões:

  1. 0.6.5 - March 15, 2021 (65 KB)
  2. 0.6.4 - February 24, 2021 (65 KB)
  3. 0.6.3 - June 07, 2020 (64,5 KB)
  4. 0.6.2 - September 02, 2019 (64 KB)
  5. 0.6.1 - July 27, 2019 (63,5 KB)
  6. 0.1.4 - June 10, 2015 (29 KB)
Mostrar todas as versões (59)

Runtime Dependencies (2):

  • gqtp >= 1.0.4
  • groonga-command >= 1.0.8
  • Development Dependencies (7):

    Donos:

    Autores:

    • Haruka Yoshihara, Kouhei Sutou, Kosuke Asami

    SHA 256 checksum:

    b36bb39cf830066c0618a01346136db5ed8af23c8517e74d90962c137404b3ea

    Total de downloads 291.626

    Desta versão 1.392

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    LGPLv2.1 or later

    Versão Requerida do Ruby: >= 0

    Links: